
#nypage{ width:1200px; float:left;}

#contain{width:950px; float:right;}
#contain-1{
width:950px;
	float:left;
	border:#eee solid 1px; height:73px; background-color:#f8f8f8; border-bottom:#ddd solid 1px;border-radius:4px 4px 0px 0px;
}
#contain-1a{
width:1198px;
	float:left;
	border:#eee solid 1px; height:73px; background-color:#f8f8f8; border-bottom:#ddd solid 1px;border-radius:4px 4px 0px 0px;
}
#contain-1-1{
	padding-left:38px;
	padding-right:12px;
	line-height:73px;
	float:left;
	color:#1B7CC8;
	font-size:16px;
	margin-left:10px;
	font-weight:bold;
	background-image: url(icon-lang.png);
	background-repeat: no-repeat;
	background-position: 10px center;
		}
	
	#contain-1-2{
	float:right;
	height:73px;
	line-height:73px;
	text-align:right;
	color:#333;
	padding-left:22px;
	padding-right:13px;
	background-image: url(icon-home.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#contain-1-2 span{ color:#1B7CC8}
#contain-1-2 a{color:#333;}
#contain-1-2 a:hover{color:#1B7CC8;}
#contain-c{width:950px; float:left; min-height:800px; margin-top:15px; font-size:14px;}
#contain-a{width:1200px; float:left;  font-size:14px;margin-top:15px;}
#lmd{ width:820px;text-align:center; float:left; padding-top:15px; padding-bottom:15px; margin-bottom:15px;}
#lmd A{   font-size:16px; line-height:14px;border-radius:4px; color:#666; box-shadow: 2px 2px 6px #ddd;-webkit-box-shadow: 2px 2px 6px #ddd;-moz-box-shadow: 2px 2px 6px #ddd;filter: progid:DXImageTransform.Microsoft.Shado(Strength=3, Direction=135, Color='#999999');  margin-left:8px; margin-right:8px; padding:10px 25px 10px 25px; background-color:#F2F2F2;}
#lmd A:hover{ font-size:16px; color:#fff;   padding:10px 25px 10px 25px; background-color:#1B7CC8;}
#lmd A.sec{  font-size:16px; color:#fff;  padding:10px 25px 10px 25px;  background-color:#1B7CC8;}

#contain-c .danye{ padding:5px; line-height:26px; color:#525252; font-size:14px;}
#contain-c .danye img{ max-width:940px; margin-top:5px; margin-bottom:5px;}
#contain-3{
width:950px;
	float:left;
	line-height:22px;

}
#contain-4{ width:1200px; float:left;}
#pagec{ width:1200px; border-top:#ddd solid 1px; float:left; font-size:14px; margin-top:18px; line-height:25px; padding-top:10px;}
#pagec .left{ float:left;}
#pagec .left A{ color:#1B7CC8}
#cpbt{ width:1198px; float:left; height:40px; line-height:40px; border:#E9F3FC solid 1px;}
#cpbt h2{ padding-left:20px; padding-right:20px; float:left; text-align:center; font-size:16px; background-color:#1B7CC8; font-weight:normal; color:#FFFFFF; border-right:#E9F3FC solid 1px;}
#cptp{ width:520px; float:left; border-right:#ddd solid 1px; text-align:center;}

#cpzy{ width:640px; float:right;}
#cpzy p{ text-align:left; line-height:40px; border-bottom:#ddd solid 1px; font-size:14px; color:#818181; padding-left:12px;}
#cpzy .bt{ font-size:24px; color:#333333; line-height:50px;}
#cpzy .jg{ font-weight:bold; color:#FF6600; font-size:16px;}
#contain-2{
	width:950px;
	float:left;
	line-height:22px;
	
}
#contain-2 UL {
	COLOR:#111; list-style-type:none; margin-bottom:8px;
}
#contain-2 UL LI A {
	COLOR:#111;}
#contain-2 UL LI A:visited {
	COLOR:#111;}
#contain-2 UL LI A:hover {
color:#1B7CC8;
}
#contain-2 UL LI {
	LINE-HEIGHT: 26px;
	PADDING-LEFT: 25px;
	WIDTH:925px;
	float:left;
	background-image: url(icon-more.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom:#ddd dotted 1px ;
	
}
#contain-2 UL LI h1{ font-size:14px; font-weight:normal;text-align:left;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}
#contain-2 UL LI.zyjs{ background-image:none; line-height:24px; text-align:left; color:#666666; font-size:12px; padding-top:5px; padding-bottom:5px; }
#contain-2 UL LI.zyjs img{ width:100px; height:60px; float:left; margin-right:12px; border:#ddd solid 1px; padding:2px;}
#contain-2 UL LI SPAN.date {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FLOAT: right; COLOR:#1B7CC8; FONT-SIZE: 12px; margin-right:10px; font-weight:bold;
}


.hei15{font-size:14px; color:#010101; font-weight:bold; height:40px; line-height:30px; border-bottom:#8696C1  dotted 1px;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå"; margin-bottom:12px;}
.heib{font-size:14px; color:#fff; background-color:#1B7CC8; padding-left:12px; font-weight:bold; height:32px; line-height:32px; margin-bottom:12px;}
.hei16{font-size:14px; color:#010101; line-height:25px; font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ºÚÌå";}
.w2{font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "ºÚÌå"; font-size:12px; font-weight:normal;}
#title{
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	font-weight: bold;
	color:#010101;
	border-bottom:#cccccc 1px dotted;
	height:40px;
	line-height:40px;
	text-align:center;
}
#cptitle{
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";
	font-size: 15px;
	font-weight: bold;
	color: #101010;
	line-height:32px;
	text-align:left; padding-left:8px; padding-right:6px; border-bottom:#ddd dotted 1px;
}
.cpzy{ padding-left:8px; text-align:left; line-height:35px; font-size:14px;}
.cpzy b{
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1364CE;
}
.zxzx{ text-align:center; padding-top:12px;}
#ly{
	font-size: 12px;
	
	color:#444;
	border-bottom:#cccccc 1px dotted;
	height:30px;
	line-height:30px;
	text-align:center;
	font-weight:normal;
}
#nr{
	font-size: 13px;	
	color:#333333;
	line-height:25px;
	text-align:left;
	padding:5px; overflow:hidden;
}
#nr hr{ height:2px; background-color:#1B7CC8; overflow:hidden; border:0px;}
#nr img{ max-width:98%; margin-bottom:10px;}
#nr table{ max-width:100%;}

.lm1{ background-color:#f1f1f1; border:#dddddd 1px solid; padding:10px;}
.lm2{border:#dddddd 1px solid; background-color:#FFFFFF; padding:10px;}
.hg1{ margin-top:12px;}
#lbb2{text-align:center; font-size:12px; width:100%; float:left; margin-top:20px; line-height:20px;}
#lbb2 span{margin-left:2px; margin-right:2px;}
#lbb2 .current{ padding-left:8px; padding-right:8px; background-color:#1B7CC8; border:#1B7CC8 solid 1px;color:#fff;padding-top:4px; padding-bottom:4px;}
#lbb2 A{ border:#ddd solid 1px; padding-left:8px; padding-right:8px; padding-top:4px; padding-bottom:4px;margin-left:2px; margin-right:2px;}
#lbb2 A:hover{ border:#1B7CC8 solid 1px;color:#1B7CC8;}
#lbb2 .pagebegin{ float:left;}
#lbb2 .page-num{ float:right;}

#nylm{ FLOAT: left; WIDTH: 230px;}
#lefta{width:230px; float:left; bor}
#lm-1{
	width:230px;
	float:left;
	height:75px;
	line-height:75px;
	background-image: url(nlm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#lm-1 h1{ padding-left:25px; float:left; font-size:18px; color:#fff; line-height:75px;}
#nylm-1{
	 width:220px; float:left; padding:4px; border:#CDE2F2 solid 1px;
}

#lmfl{
	width:220px;
	float:left;
	overflow:hidden;
		
}
#lmfl UL{ list-style-type:none;   }
#lmfl UL LI {
	WIDTH: 220px;
	height:40px;
	font-size: 14px;
	line-height:40px;
	float:left;
	background-image: url(ld1.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom:#ddd dotted 1px; background-color:#f0f0f0;
}
#lmfl UL LI A {
padding-left:28px;
	color:#1B7CC8;
	display:block;
	
}
#lmfl UL LI.sec A {	background-image: url(ld2.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color:#fff;
	background-color:#1B7CC8;font-weight:bold;
	
}
#lmfl UL LI A:hover {background-image: url(ld2.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color:#fff;
	background-color:#1B7CC8;font-weight:bold;
}
#lmfl UL LI.xl {
	WIDTH: 220px;
	height:25px;
	line-height:25px;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	text-align:left;
		background-image: url(tree_line1.png);
	background-position: 25px center;background-repeat: no-repeat;
	font-weight:normal;
	border-bottom:#eee dotted 1px;
	font-size:12px;background-color:#f7f7f7;


}
#lmfl UL LI.xl A {
	padding-left:45px;
DISPLAY: block; 
line-height:25px;
	COLOR:#555;background-image:none;


	
}
#lmfl UL LI.xl A.sec {
	padding-left:45px;
	COLOR:#1B7CC8;background-color:#fff;background-image: url(tree_line1.png);
	background-position: 25px center;background-repeat: no-repeat;

}
#lmfl UL LI.xl A:hover {
padding-left:45px;
	COLOR:#1B7CC8;background-image: url(tree_line1.png);
	background-position: 25px center;background-repeat: no-repeat;
	font-weight:bold; background-color:#fff;

}
#left-n{
	width:220px;
	float:left;
		
}
#left-n UL{ list-style-type:none; }
#left-n UL LI {
	WIDTH: 220px;
	height:26px;
	line-height:26px;
	TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;
	font-size:12px;
	border-bottom:#ddd  dotted 1px;
	background-image: url(ico03.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
}

#left-n UL LI A {

	padding-left:12px;
	COLOR: #333
}
#left-n UL LI A:hover {

	padding-left:12px;
	color:#1B7CC8;
}
#lxwm{ width:220px; line-height:24px;  float:left; font-size:12px;}
.hg1{ margin-top:12px;}
#nyxg{ width:950px; float:left; }
#nyxg_1{
	width:950px;
	float:left;
	height:32px;
	background-color:#E5E5E5;}
#nyxg_1 h2{ border-left:#1B7CC8 3px solid; padding-left:12px; color:#1B7CC8; font-size:16px; float:left; line-height:32px;
}
#nyxg_2{ width:950px; float:left; margin-top:10px; }

#news-3{
	width:950px;
	float:left;

	
}
#news-3 ul{ list-style-type:none; font-size:12px;}
#news-3 UL LI.none {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
#news-3 UL LI {
	text-align:left;
	WIDTH: 460px;
	display:block;
	line-height:28px;
	OVERFLOW: hidden;
	background-image: url(dian.jpg);
	background-repeat: no-repeat;
	background-position: 2px center;
	font-size:12px;
	float:left;
	border-bottom:#ddd  dotted 1px;
	color:#333; margin-left:3px; margin-right:3px;

}
#news-3 UL LI A {
padding-left:15px;
color:#333;
}
#news-3 UL LI A:hover {
	padding-left:15px;
	COLOR:#1B7CC8;
	font-size:12px;
	text-decoration: none;
}
#productc {

	WIDTH:1200px;
	FLOAT: left; margin-top:15px;

}
#productc UL {
	LIST-STYLE-TYPE: none
}
#productc UL LI {
	TEXT-ALIGN: center; WIDTH: 190px; FLOAT: left; padding-left:5px; padding-right:5px; overflow:hidden
}

#productc UL LI IMG {
	  WIDTH: 184px; HEIGHT: 140px; display:block; border:#ddd solid 1px; padding:2px; 
}
#productc UL LI p{ width:190px;  cursor:pointer; font-size:14px; height:32px; line-height:32px; overflow:hidden;}
#productc UL LI A { color:#525252;
	DISPLAY: block; 
}
#productc UL LI A:hover {
	  COLOR:#1B7CC8;
}
#productc UL LI A:hover img {
	border:#1B7CC8 solid 1px;opacity: 0.6;
-moz-opacity: 0.6; -khtml-opacity: 0.6;
}
.f1{ border:#eee solid 2px; background-color:#f9f9f9;}
.f2{ border:#1B7CC8  solid 2px; background-color:#fff;}
.f2 img{opacity: 0.6;
-moz-opacity: 0.6; -khtml-opacity: 0.6; background-color:#fff;}
.button{ padding:8px; background-color:#1B7CC8; font-size:12px; text-align:center; color:#FFFFFF;border-radius:5px; line-height:12px; border:0px;font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ";}
#book td{ padding:4px;}
.twlb{ border:#D7D7D7 solid 1px; border-bottom:#D7D7D7 4px solid; background-color:#F9F9F9; margin-bottom:12px;}
.f18{ font-size:18px; color:#1B7CC8}